<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Ds16</title>
</head>
<body>
	<h1>s16: Loops</h1>

<script src="./index.js"></script>
</body>
</html>